Bug 1281568 - [RFE][nova]: Persist RequestSpec object
[RFE][nova]: Persist RequestSpec object
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: Upstream M2
: 9.0 (Mitaka)
Assigned To: Sylvain Bauza
nlevinki
https://blueprints.launchpad.net/nova...
upstream_milestone_mitaka-2 upstream_...
: FutureFeature
Depends On:
Blocks: 1281573
  Show dependency treegraph
 
Reported: 2015-11-12 15:00 EST by Stephen Gordon
Modified: 2016-07-26 14:33 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-26 14:33:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 145528 None None None Never
OpenStack gerrit 211753 None None None Never
OpenStack gerrit 212159 None None None Never
OpenStack gerrit 212168 None None None Never
OpenStack gerrit 212510 None None None Never
OpenStack gerrit 213873 None None None Never
OpenStack gerrit 231697 None None None Never

  None (edit)
Description Stephen Gordon 2015-11-12 15:00:44 EST
Cloned from launchpad blueprint https://blueprints.launchpad.net/nova/+spec/persist-request-spec.

Description:

Persist the RequestSpec object used for scheduling an instance.

Specification URL (additional information):

http://specs.openstack.org/openstack/nova-specs/specs/mitaka/approved/persist-request-spec.html
Comment 3 Mike McCune 2016-03-28 19:32:32 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.